<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE suite SYSTEM "http://testng.org/testng-1.0.dtd">
<suite name="All Test Suite" >
    <test verbose="2" preserve-order="true"
          name="C:/SoftwareTesting/selenium/src/test/java/testNG_Navisraj/Oct_24/navisraj.java">
        <classes>
            <class name="testNG_Navisraj.Oct_24.journals">
                <methods>
                    <parameter name="userid" value="ajhadmin@wiley.com" />
                    <parameter name="password" value="Smile@500" />
                    <include name="journal1"/>
                </methods>
            </class>
        </classes>
    </test>
</suite>